## bzip3 1.2.0

=== debian/changelog ===
bzip3 (1.2.0-1) unstable; urgency=medium

  * New upstream released.
  * Remove d/patches/0001-Version-bzip3-library-61.patch and
    d/patches/0002-Dynamically-link-a-library-to-the-tool-if-not-disabl.patch.
  * Add d/patches/0001-Makefile.am-Drop-rpath-option-from-LDFLAGS.patch.
  * d/control: Add git-core to B-D.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 04 Nov 2022 14:06:41 +0900

bzip3 (1.1.8-1) unstable; urgency=medium

  * Initial release. (Closes: #1022947)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 28 Oct 2022 17:32:38 +0900
