## bzip3 1.2.1

=== debian/changelog ===
bzip3 (1.2.1-1) unstable; urgency=medium

  * New upstream released.
  * Drop d/patches/0001-Makefile.am-Drop-rpath-option-from-LDFLAGS.patch

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 18 Nov 2022 12:07:50 +0900
