## bzip3 1.2.2

=== debian/changelog ===
bzip3 (1.2.2-2) unstable; urgency=medium

  * Add d/patches/CVE-2023-29415.patch. Fix CVE-2023-29415. (Closes: #1034177)
    * https://github.com/kspalaiologos/bzip3/commit/56c24ca1f8f25e648d42154369b6962600f76465
    * https://github.com/kspalaiologos/bzip3/issues/95
  * Add d/patches/CVE-2023-29416.patch. Fix CVE-2023-29416. (Closes: #1034177)
    * https://github.com/kspalaiologos/bzip3/commit/bfa5bf82b53715dfedf048e5859a46cf248668ff
    * https://github.com/kspalaiologos/bzip3/issues/92
  * Add d/patches/CVE-2023-29418.patch. Fix CVE-2023-29418. (Closes: #1034177)
    * https://github.com/kspalaiologos/bzip3/commit/aae16d107f804f69000c09cd92027a140968cc9d
    * https://github.com/kspalaiologos/bzip3/issues/92
  * Add d/patches/CVE-2023-29419.patch. Fix CVE-2023-29419. (Closes: #1034177)
    * https://github.com/kspalaiologos/bzip3/commit/8ec8ce7d3d58bf42dabc47e4cc53aa27051bd602
    * https://github.com/kspalaiologos/bzip3/issues/92
  * Add d/patches/CVE-2023-29420.patch. Fix CVE-2023-29420. (Closes: #1034177)
    * https://github.com/kspalaiologos/bzip3/commit/bb06deb85f1c249838eb938e0dab271d4194f8fa
    * https://github.com/kspalaiologos/bzip3/issues/92
  * Add d/patches/CVE-2023-29421.patch. Fix CVE-2023-29421. (Closes: #1034177)
    * https://github.com/kspalaiologos/bzip3/commit/33b1951f153c3c5dc8ed736b9110437e1a619b7d
    * https://github.com/kspalaiologos/bzip3/issues/94

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sat, 06 May 2023 23:59:33 +0900

bzip3 (1.2.2-1) unstable; urgency=medium

  * New upstream released.
  * d/rules: Remove upstream_version, use DEB_VERSION_UPSTREAM instead of.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sun, 22 Jan 2023 08:40:52 +0900

bzip3 (1.2.1-2) unstable; urgency=medium

  * Add .tarball-version for fix manpages's version. (Closes: #1025696)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 06 Jan 2023 14:48:51 +0900
