=== debian/control ===
Source: bzip3
Maintainer: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Section: devel
Priority: optional
Build-Depends: debhelper-compat (= 13),
               pkg-config,
               git-core
Standards-Version: 4.6.1
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/debian/bzip3
Vcs-Git: https://salsa.debian.org/debian/bzip3.git
Homepage: https://github.com/kspalaiologos/bzip3

Package: libbzip3-0
Architecture: any
Multi-Arch: same
Section: libs
Depends: ${misc:Depends},
         ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: better, faster and stronger spiritual successor to bzip2 - runtime
 Features higher compression ratios and better performance thanks to a order-0
 context mixing entropy coder, a fast Burrows-Wheeler transform code making use
 of suffix arrays and a RLE with Lempel Ziv+Prediction pass based on LZ77-style
 string matching and PPM-style context modeling.
 .
 This package includes the shared library.

Package: libbzip3-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: ${misc:Depends},
         libbzip3-0 (= ${binary:Version}),
         libc6-dev | libc-dev
Description: better, faster and stronger spiritual successor to bzip2 - development
 Features higher compression ratios and better performance thanks to a order-0
 context mixing entropy coder, a fast Burrows-Wheeler transform code making use
 of suffix arrays and a RLE with Lempel Ziv+Prediction pass based on LZ77-style
 string matching and PPM-style context modeling.
 .
 This package contains files that are needed to build applications.

Package: bzip3
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libbzip3-0 (= ${binary:Version})
Description: better, faster and stronger spiritual successor to bzip2 - utilities
 Features higher compression ratios and better performance thanks to a order-0
 context mixing entropy coder, a fast Burrows-Wheeler transform code making use
 of suffix arrays and a RLE with Lempel Ziv+Prediction pass based on LZ77-style
 string matching and PPM-style context modeling.
 .
 This package contains files that is tool using libbzip3.
