## bzip3 1.2.3

=== debian/changelog ===
bzip3 (1.2.3-1) experimental; urgency=medium

  * New upstream released.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Thu, 30 Mar 2023 14:34:15 +0900
