## bzip3 1.3.1

=== debian/changelog ===
bzip3 (1.3.1-1) unstable; urgency=medium

  * New upstream released.
  * d/patches: Remove d/patches
  * d/control:
    * Bump Standards-Version to 4.6.2.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 12 Jun 2023 14:06:28 +0900
