## bzip3 1.3.2

=== debian/changelog ===
bzip3 (1.3.2-1) unstable; urgency=medium

  * New upstream released.
  * d/clean: Add .tarball-version. (Closes: #1043791)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 25 Aug 2023 14:13:41 +0900
