## bzip3 1.4.0

=== debian/changelog ===
bzip3 (1.4.0-1) unstable; urgency=medium

  * New upstream released.
  * d/copyright: Update copyright year.
  * Add d/copyright-check and d/copyright_hints for check copyright.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 05 Jan 2024 09:03:41 +0900
