=== debian/rules ===
--- 
+++ 
@@ -14,5 +14,9 @@
 %:
 	dh $@ --with autoreconf --exclude=.la
 
+override_dh_update_autotools_config:
+	@echo $(DEB_VERSION_UPSTREAM) > .tarball-version
+	dh_update_autotools_config
+
 override_dh_auto_configure:
 	dh_auto_configure -- --disable-arch-native
