## bzip3 1.5.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 project(
   bzip3
-  VERSION 1.3.0
+  VERSION 1.5.1
   DESCRIPTION "A better and stronger spiritual successor to BZip2"
   HOMEPAGE_URL "https://github.com/kspalaiologos/bzip3"
   LANGUAGES C)
@@ -88,10 +88,6 @@
 if(BZIP3_BUILD_APPS)
   add_executable(bzip3)
   target_sources(bzip3 PRIVATE src/main.c)
-  check_symbol_exists(getopt_long "getopt.h" HAVE_GETOPT_LONG)
-  if(HAVE_GETOPT_LONG)
-    target_compile_definitions(bzip3 PRIVATE HAVE_GETOPT_LONG)
-  endif()
   if(BZIP3_ENABLE_STATIC_EXE)
     if(BUILD_SHARED_LIBS)
       message(
