=== debian/changelog ===
bzip3 (1.5.1-1) unstable; urgency=medium

  * New upstream released.
  * d/contorl
    * Update pkg-config to pkgconf in B-D.
    * Bump Standards-Version to 4.7.0.
    * Bump soname from 0 to 1.
  * d/copyright
    * Drop 'include/getopt-shim.h' sentence.
    * Update copyright year to 2025.
  * d/copyright_hints: Update.
  * d/libbzip3-1.symbols: Add file.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 24 Jan 2025 17:16:36 +0900
