=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Section: devel
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               pkg-config,
+               pkgconf,
                git-core
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/bzip3
 Vcs-Git: https://salsa.debian.org/debian/bzip3.git
 Homepage: https://github.com/kspalaiologos/bzip3
 
-Package: libbzip3-0
+Package: libbzip3-1
 Architecture: any
 Multi-Arch: same
 Section: libs
@@ -31,7 +31,7 @@
 Multi-Arch: same
 Section: libdevel
 Depends: ${misc:Depends},
-         libbzip3-0 (= ${binary:Version}),
+         libbzip3-1 (= ${binary:Version}),
          libc6-dev | libc-dev
 Description: better, faster and stronger spiritual successor to bzip2 - development
  Features higher compression ratios and better performance thanks to a order-0
@@ -46,7 +46,7 @@
 Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-         libbzip3-0 (= ${binary:Version})
+         libbzip3-1 (= ${binary:Version})
 Description: better, faster and stronger spiritual successor to bzip2 - utilities
  Features higher compression ratios and better performance thanks to a order-0
  context mixing entropy coder, a fast Burrows-Wheeler transform code making use
