## bzip3 1.5.2

=== debian/changelog ===
bzip3 (1.5.2-1) unstable; urgency=medium

  * New upstream released.
  * d/rules:
    - Fix build with dwarf-5.
  * d/copyright:
    - Fixes lintian old-fsf-address-in-copyright-file.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 12 Aug 2025 07:03:16 +0900
