=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,9 @@
 include /usr/share/dpkg/buildflags.mk
 include /usr/share/dpkg/pkg-info.mk
 
+export DEB_CFLAGS_MAINT_APPEND := -gdwarf-4
+export DEB_CXXFLAGS_MAINT_APPEND := -gdwarf-4
+
 %:
 	dh $@ --with autoreconf --exclude=.la
