=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/bzip3-$1.tar.gz/,dversionmangle=s/\+dfsg// \
  https://github.com/kspalaiologos/bzip3/tags .*/v?(\d\S*)\.tar\.gz
