## bzip3 1.5.3

=== debian/changelog ===
bzip3 (1.5.3-1) unstable; urgency=medium

  * New upstream released.
  * d: Change upstreram URL to https://github.com/iczelia/bzip3
  * Switch build tools from autoconf to cmake. Drop git-core from B-D, and
    add cmake to B-D.
  * d/patches
    - Add cmake-Set-CMAKE_CURRENT_SOURCE_DIR-to-path-of-BZIP3_.patch
    - Add cmake-Set-true-to-CMAKE_SKIP_BUILD_RPATH.patch
    - Add cmake-Set-the-same-soname-as-Makefile.am-168.patch
    - Add autoconf-Define-extra_cflags-variable-169.patch
  * d/control: Dumped Standards-Version to 4.7.2. No changes needed

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 19 Aug 2025 07:12:00 +0900
