=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                pkgconf,
-               git-core
-Standards-Version: 4.7.0
+	       cmake
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/bzip3
 Vcs-Git: https://salsa.debian.org/debian/bzip3.git
-Homepage: https://github.com/kspalaiologos/bzip3
+Homepage: https://github.com/iczelia/bzip3
 
 Package: libbzip3-1
 Architecture: any
