=== debian/rules ===
--- 
+++ 
@@ -15,11 +15,20 @@
 export DEB_CXXFLAGS_MAINT_APPEND := -gdwarf-4
 
 %:
-	dh $@ --with autoreconf --exclude=.la
-
-override_dh_update_autotools_config:
-	@echo $(DEB_VERSION_UPSTREAM) > .tarball-version
-	dh_update_autotools_config
+	dh $@ --buildsystem=cmake
 
 override_dh_auto_configure:
-	dh_auto_configure -- --disable-arch-native
+	dh_auto_configure \
+		-- -DBUILD_SHARED_LIBS=YES
+
+	dh_auto_configure --builddirectory=static \
+		-- -DBUILD_SHARED_LIBS=NO
+
+override_dh_auto_build:
+	dh_auto_build
+	dh_auto_build --builddirectory=static
+
+override_dh_auto_install:
+	dh_auto_install
+	dh_auto_install --builddirectory=static --destdir=debian/tmp-static
+	cp debian/tmp-static/usr/lib/${DEB_HOST_MULTIARCH}/*.a debian/tmp/usr/lib/${DEB_HOST_MULTIARCH}/
